import java.util.List;

/**
 * Created by K_A_Volchica on 19.03.2015.
 */
public class Product {
    private Money money;
    private Quantity quantity;
    private String product;

    public Money getMoney() {
        return money;
    }

    public void setMoney(Money money) {
        this.money = money;
    }

    public Quantity getQuantity() {
        return quantity;
    }

    public void setQuantity(Quantity quantity) {
        this.quantity = quantity;
    }

    public String getName() {
        return product;
    }

    public void setName(String product) {
        this.product = product;
    }

    @Override
    public String toString() {
        return product + " " + money + " " + quantity;
    }


}

